[Bug 247494] Re: 1.9.0.1 / 3.0.1 security stability update

Olivier Prieur mumbly at francofolibre.org
Sun Jul 13 06:50:42 UTC 2008


I can confirm this morning, after the last update, that French language
(firefox FR) is not compatible with this new version. My firefox is
running in english.

-- 
1.9.0.1 / 3.0.1 security stability update
https://bugs.launchpad.net/bugs/247494
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list